﻿.Login_body {
background:url(img/Login_body.jpg) #cccccc top center no-repeat;

}

.box{

    background:url(img/Login.jpg) #ffffff  top left no-repeat;
    margin:10px auto 0 auto;
    width:384px;
    height:454px;
    position:relative;
    border-radius:8px;
    border:1px solid #cccccc;
}
.box2{

    background:url(img/Login2.png) top left no-repeat;
    margin:0 auto;
    width:380px;
    height:454px;
    position:relative;
}


.boxReset{

    background:url(img/LoginReset.jpg) #ffffff  top left no-repeat;
    margin:10px auto 0 auto;
    width:384px;
    height:514px;
    position:relative;
    border-radius:8px;
    border:1px solid #cccccc;
}

.CompareValidator {
position:absolute;
top:315px;
left:95px;

}
input[type="text"].UserName {
position:absolute;
top:168px;
left:40px;
height:50px;
width:240px;
font-size:18px !important;
color:#000 !important;
border:1px solid #ffffff !important;
font-family:Arial;
}


input[type="password"].Password {
position:absolute;
top:255px;
left:40px;
height:50px;
width:240px;
font-size:18px !important;
color:#000 !important;
border:1px solid #ffffff !important;
box-shadow:none;

}

.LoginButton {

position:absolute;
top:340px;
left:25px;
width:328px;
height:60px;
background:#e50112;
border-style:none;
color:#ffffff;
font-size:22px;
border-radius:4px;
}

.LoginButton:hover {

background:#979696;
color:#ffffff;
}

.ResetButton {

position:absolute;
top:410px;
left:25px;
width:328px;
height:60px;
background:#979696;
border-style:none;
color:#ffffff;
font-size:22px;
border-radius:4px;
}

.ResetButton:hover {

background:#979696;
color:#ffffff;
}



.LoginButtonEnable{

position:absolute;
top:410px;
left:25px;
width:328px;
background:#ffffff;
border-style:none;
color:#969495;
font-size:15px !important;
}
.LoginButtonEnable:hover {

background:#ffffff;
color:#000;
text-decoration:underline;
}

.Literal {

position:absolute;
top:410px;
left:80px;
}

.boxFooter{
    margin:0 auto;
    width:380px;
    height:30px;
    text-align:center;
    font-size:13px;
    color:#7b7b7b;
    margin-top:5px;
}
.UserName2 {
height:50px;
font-size:18px !important;
color:#000 !important;
border:1px solid #e4e4e4 !important;
font-family:Arial;
}

.Password2 {
height:50px;
font-size:18px !important;
color:#000 !important;
border:1px solid #e4e4e4 !important;
box-shadow:none;
background:none;
}